local t = Def.ActorFrame {

	LoadActor("black.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM)
	};



	LoadActor("group (doubleres).png") .. {
		File="taikora (doubleres).png",
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,1),
		OnCommand=cmd(),
	};


}

return t
